ghci 8.0.2

3 Reverse deps Accepted versions
clash-ghc >=8.0.1 && <8.2
derive-storable-plugin >=8.0 && <8.1
intero -any